.row
  .col-md-offset-4.col-md-4
    %h2 Log in - DTS TEAM
    = form_for(resource, as: resource_name, url: session_path(resource_name), html: {class: 'form-horizontal'}) do |f|
      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-user
          = f.email_field :email, class: 'form-control', placeholder: "Email"
      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-lock
          = f.password_field :password,autocomplete: "off",class: 'form-control', placeholder: "Password"
      - if devise_mapping.rememberable?
        .form-group
          = f.check_box :remember_me
          = f.label :remember_me
      .form-group
        = f.submit "Log in", class: "btn btn-default"

      = render "devise/shared/links"
